Quikrbox User app - Bug #8730

Text not aligned properly . please decrease the text size
12/06/2023 04:19 PM - priyanka Sharma

Status: Closed Start date: 12/06/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
e Wallet

Add money

Wallet balance:

€0.0

Transaction

Credit

Wallet credited with 77.5 inr for 1st order #1720 77.50
using referral code. enjoy a 10% bonus for
using the code

History

#1 - 12/06/2023 10:56 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 12/07/2023 12:53 PM - priyanka Sharma

- Status changed from Resolved to Closed
